@charset "utf-8";
/* CSS Document */
* {
 margin: 0;
 padding: 0;
}
html {
 overflow-y: scroll;
}
body {
 min-width: 1400px;
}
body, html {
 height: 100%;
}
body, div, dl, dt, dd, ul, li, h1, h2, h3, h4, h5, h6, form, input, p, caption, td, th {
 margin: 0;
 padding: 0;
 font-size: 14px;
 font-weight: normal;
 font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "ＭＳ Ｐゴシック", Osaka, "MS PGothic", sans-serif;
 list-style: none;
 line-height: 1.0em;
 color: #1e1e1e;
}
img {
 font-size: 0px;
 line-height: 0;
}
table {
 border-collapse: collapse;
 border-spacing: 0;
}
fieldset, img {
 border: 0;
}
address, caption, cite, code, dfn, em, th, var {
 font-style: normal;
 font-weight: normal;
}
caption, th {
 text-align: left;
}
h1, h2, h3, h4, h5, h6 {
 font-size: 14px;
 font-weight: normal;
}
q:before, q:after {
 content: '';
}
a {
 color: #000;
 text-decoration: none;
}
a:hover {
 color: #E70;
 text-decoration: underline;
}
a:visited {
 color: #1e71a8;
 text-decoration: none;
}
input[type="button"], input[type="submit"], input[type="clear"], input[type="file"] {
 display: inline-block;
 line-height: 1.0;
}
/* ------------------　header-top design ------------------　*/
div.header-top-wrap {
 width: 100%;
 background: #e8edf0;
}
div.header-inner {
 width: 1048px;
 height: 55px;
 margin: 0 auto;
 position: relative;
}
/* ------------------　header-top tab design ------------------　*/
ul.header-tab {
 position: absolute;
 top: 10px;
 left: 0;
 width: 360px;
 height: 35px;
}
ul.header-tab li {
 list-style: none;
 margin: 0 5px 0 0;
 padding: 0;
 display: inline-block;
 vertical-align: bottom;
 position: relative;
}
ul.header-tab li:before, ul.header-tab li:after {
 content: '';
 width: 9px;
 height: 5px;
 position: absolute;
 z-index: 2;
 bottom: 0;
}
ul.header-tab li:before {
 left: -5px;
}
ul.header-tab li:after {
 right: -5px;
}
ul.header-tab li.header-logo-ryutsuu:before, ul.header-tab li.header-logo-ryutsuu:after {
 background: #e66700;
 bottom: 0;
 /*  -webkit-background-clip: padding-box;*/
}
ul.header-tab li.header-logo-lnews:before, ul.header-tab li.header-logo-lnews:after {
 background: #5e5d63;
 bottom: 0;
 /*  -webkit-background-clip: padding-box; */
}
ul.header-tab li a {
 display: block;
 text-decoration: none;
 padding: 5px 0 0 0;
 border-bottom: none;
 text-align:center;
 /* 
  -webkit-font-smoothing:antialiased;
  -webkit-border-top-left-radius:5px;
  -webkit-border-top-right-radius:5px;
  -moz-border-radius:5px 5px 0 0;
*/
 border-top-left-radius: 5px;
 border-top-right-radius: 5px;
 position: relative;
}
ul.header-tab li a:before, ul.header-tab li a:after {
 content: '';
 width: 7px;
 height: 5px;
 position: absolute;
 z-index: 3;
 bottom: 0px;
 background: #e8edf0;
 overflow: hidden;
 /*  -webkit-background-clip: padding-box; */
}
ul.header-tab li a:before {
 left: -7px;
 border-bottom-right-radius: 5px;
 /*
  -webkit-border-bottom-right-radius:5px;
  -moz-border-radius-bottomright:5px;
*/
}
ul.header-tab li a:after {
 right: -7px;
 border-bottom-left-radius: 5px;
 /*
  -webkit-border-bottom-left-radius:5px;
  -moz-border-radius-bottomleft:5px;
 */
}
ul.header-tab li.header-logo-ryutsuu a {
 background: #e66700;
 height: 40px;
 line-height: 40px;
 width:182px;
}
ul.header-tab li.header-logo-ryutsuu a:hover img {
 opacity: 0.8
}
ul.header-tab li.header-logo-lnews a {
 background: #5e5d63;
 height: 25px;
 line-height: 25px;
 padding-top: 10px;
 width: 146px;
}
ul.header-tab li.header-logo-lnews a:hover, ul.header-tab li.header-logo-lnews:hover:before, ul.header-tab li.header-logo-lnews:hover:after {
 background: #0059AA;
}
/* ------------------　header-top sns design ------------------　*/
ul.header-sns {
 position: absolute;
 top: 15px;
 right: 0;
 text-align:right;
}
ul.header-sns li {
 list-style: none;
 display: inline-block;
}
ul.header-sns li a {
 display: block;
 border-radius: 5px;
 color: #FFF;
 font-size: 12px;
 text-decoration: none;
 line-height: 25px;
 text-align: left;
 padding-left:3px;
}
ul.header-sns li a img {
 width: 25px;
 height: 25px;
 vertical-align: middle;
}
ul.header-sns li.header-instagram a {
 background: #d73081;
  width:110px;
}
ul.header-sns li.header-twitter a {
 background: #1DA1F2;
  width:120px;
}
ul.header-sns li.header-facebook a {
 background: #1777F1;
  width:110px;
}
ul.header-sns li a:hover {
 opacity: 0.8;
}

.header-top-wrap ul.header-middle-info {
 position: absolute;
 top: 15px;
 left: 370px;
 width: 300px;
}
.header-top-wrap ul.header-middle-info li{
 display:inline-block;
}
.header-top-wrap ul.header-middle-info li a{
 display: block;
 border-radius: 5px;
 color: #FFF;
 font-size: 12px;
 text-decoration: none;
 line-height: 25px;
 background:#1e71a8;
}
.header-top-wrap ul.header-middle-info li.info-what a{
 width:160px;
}
.header-top-wrap ul.header-middle-info li.info-contact a{
 width:108px;
}
.header-top-wrap ul.header-middle-info li img {
  width: 25px;
 height: 25px;
 vertical-align: middle;
}
.header-top-wrap ul.header-middle-info li a:hover{
 opacity: 0.8;
}
/* ------------------　header-middle info design ------------------　*/
div.header-middle-wrap {
 width: 100%;
 background: #e66700;
}
div.header-middle-inner {
 width: 1048px;
 height: 110px;
 margin: 0 auto;
 position: relative;
}
/*ヘッダーデザインの検討*/
/*
div.header-middle-inner ul.header-middle-info {
 position: absolute;
 top: 10px;
 left: 0;
 width: 300px;
}
div.header-middle-inner ul.header-middle-info li {
 padding-bottom: 10px;
}
div.header-middle-inner ul.header-middle-info li:nth-child(odd) {
 width: 11rem;
}
div.header-middle-inner ul.header-middle-info li:nth-child(even) {
 width: 7rem;
}
ul.header-middle-info li a {
 color: #FFF;
}
ul.header-middle-info li img {
 vertical-align: middle;
 margin-right: 5px;
}
*/
div.header-middle-inner .header-middle-mail{
 position:absolute;
 top:65px;
 left:0;
  width: 300px;
 font-size: 0;
}
div.header-middle-inner div.header-ad-rsp {
 position:absolute;
 top:10px;
 right:0;
}
.header-middle-inner p {
    width: 300px;
    position: absolute;
    top: 18px;
    left: 0;
    text-align: center;
    color: #FFF;
    line-height: 1.47em;
}
.header-middle-notop p{
     position: absolute;
    top: 17px;
    right: 320px;
 display: inline-block;
 width:798px;
 color:#FFF;
 text-align: right;
}

/*
div.header-middle-inner ul.header-middle-mail {
 position: absolute;
 bottom: 15px;
 left: 0;
 width: 300px;
 font-size: 0;
}
div.header-ad-rsp {
 position: absolute;
 top: 10px;
 right: 0;
 width: 728px;
 height: 90px;
}
*/
div.header-middle-inner li {
 display: inline-block;
}

ul.header-middle-mail li {
 width: 150px;
 display: inline-block;
}
ul.header-middle-mail li a {
 display: block;
 border: solid 2px #1e71a8;
 padding: 4px;
 text-align: center;
}
ul.header-middle-mail li.mail-enter a {
 background: #1e71a8;
 font-weight: bold;
 border-radius: 5px 0 0 5px;
 color: #FFF;
}
ul.header-middle-mail li.mail-change a {
 background: #FFF;
 font-weight: bold;
 border-radius: 0 5px 5px 0;
 color: #1e71a8;
}

/* ------------------　header-middle info-!noHome! design ------------------　*/
div.header-middle-wrap {
 width: 100%;
 background: #e66700;
}
div.header-middle-notop {
 width: 1048px;
 height: 47px;
 margin: 0 auto;
 position: relative;
}
div.header-middle-notop ul.header-middle-info {
 position: absolute;
 top: 13px;
 left: 0;
 width: 728px;
 height: 20px;
}
div.header-middle-notop ul.header-middle-info li {
 display: inline-block;
 padding-right: 10px;
}
div.header-middle-notop ul.header-middle-mail {
 position: absolute;
 top: 10px;
 right: 0;
 width: 300px;
 font-size: 0;
}
/* ------------------　header-bottom design ------------------　*/
div.header-bottom-inner {
 width: 100%;
}
div.header-bottom-inner ul {
 width: 1048px;
 margin: 0 auto;
 font-size: 0;
}
div.header-bottom-inner ul li {
 display: inline-block;
 margin-right: 5px;
}
div.header-bottom-inner ul li a {
 display: block;
 background: #fff;
 padding: 8px 5px;
 border-radius: 0 0 5px 5px;
}

div.header-bottom-inner ul li a:visited {
 color: #000;
}
div.header-bottom-inner ul li a:hover {
 background: #f5f5f5;
 color: #000;
 text-decoration: none;
}
body.home div.header-bottom-inner ul li a.cat-home, body.post-type-archive-post div.header-bottom-inner ul li a.cat-news, body.category-store div.header-bottom-inner ul li a.cat-store, body.category-strategy div.header-bottom-inner ul li a.cat-strategy, body.category-commodity div.header-bottom-inner ul li a.cat-commodity, body.category-promotion div.header-bottom-inner ul li a.cat-promotion, body.category-pos div.header-bottom-inner ul li a.cat-pos, body.category-ec div.header-bottom-inner ul li a.cat-ec, body.category-it div.header-bottom-inner ul li a.cat-it, body.category-seminar div.header-bottom-inner ul li a.cat-seminar, body.category-sales div.header-bottom-inner ul li a.cat-sales, body.category-accounts div.header-bottom-inner ul li a.cat-accounts, body.category-government div.header-bottom-inner ul li a.cat-government, body.category-abroad div.header-bottom-inner ul li a.cat-abroad, body.category-column div.header-bottom-inner ul li a.cat-column, body.store div.header-bottom-inner ul li a.cat-store, body.strategy div.header-bottom-inner ul li a.cat-strategy, body.commodity div.header-bottom-inner ul li a.cat-commodity, body.promotion div.header-bottom-inner ul li a.cat-promotion, body.pos div.header-bottom-inner ul li a.cat-pos, body.ec div.header-bottom-inner ul li a.cat-ec, body.it div.header-bottom-inner ul li a.cat-it, body.seminar div.header-bottom-inner ul li a.cat-seminar, body.sales div.header-bottom-inner ul li a.cat-sales, body.accounts div.header-bottom-inner ul li a.cat-accounts, body.government div.header-bottom-inner ul li a.cat-government, body.abroad div.header-bottom-inner ul li a.cat-abroad, body.column div.header-bottom-inner ul li a.cat-column,body.category-report div.header-bottom-inner ul li a.cat-report,body.report div.header-bottom-inner ul li a.cat-report,body.category-with-covid19 div.header-bottom-inner ul li a.cat-with-covid19 {
 background: #e66700;
 color: #FFF;
}
/* ------------------　header-middle info design ------------------　*/
div#content-inner {
 width: 1048px;
 margin: 0 auto;
 padding: 20px 0 50px 0;
 overflow: hidden;
}
div#content-main {
 width: 728px;
 float: left;
}
div#content-side {
 width: 300px;
 float: right;
}
/* ------------------　footer design ------------------　*/
div#foot {
 bottom: 0;
}
div#foot {
 clear: both;
 width: 100%;
 margin: 0;
 background: #f9f9f9;
}
div#foot a:hover {
 color: #DE7800;
}
div#foot a:visited {
 color: #333;
}
div#foot li {
 list-style: none;
}
div#foot li a {
 font-size: 13px;
 line-height: 135%;
}
#footerLink {
 width: 1065px;
 margin: 4px auto;
 padding: 20px 8px 5px;
 overflow: hidden;
}
.footLinkBox {
 clear: left;
 overflow: hidden;
 border-bottom: solid 1px #e5e5e5;
 margin: 8px 0;
 padding: 4px 0;
}
.footLinkBox h3 {
 width: 222px;
 font-size: 14px;
 font-weight: normal;
 float: left;
 text-align: left;
 padding-left: 5px;
}
h3.footLnews {
 border-left: solid 3px #003399;
}
h3.footRyutsuu {
 border-left: solid 3px #FF9900;
}
h3.footMaker {
 border-left: solid 3px #005157;
}
h3.footButsuryu {
 border-left: solid 3px #990000;
}
h3.footFea {
 border-left: solid 3px #3399CC;
}
.footLinkBox ul {
 width: 750px;
 float: left;
}
.footLinkBox ul li {
 float: left;
 margin: 0 14px 2px 0;
 text-align: left;
 line-height: 1.0em;
 white-space: nowrap;
 padding: 0 0 0.5em 0.5em;
 background: url(/common/img/ya_g_l.png) no-repeat 0 0.4em;
}
#footerLink div:last-child {
 border-bottom: none;
}
div#footNav {
 clear: both;
 border-top: 5px solid #F90;
 padding-top: 8px;
 background: #F7F7F7;
}
div#footNav ul {
 text-align: center;
}
div#footNav li {
 display: inline;
 font-size: 11px;
 color: #fff;
 padding: 0px 10px;
 border-left: solid #999 1px;
}
div#footNav li a {
 color: #333;
}
div#footNav li a:hover {
 color: #333;
 text-decoration: underline;
}
div#footNav li.fnone {
 border: none;
}
div#footNav p {
 text-align: center;
 line-height: 20px;
 margin: 0;
 font-size: 10px;
 color: #333;
}
/* ------------------　contents side ------------------　*/
div#content-side li a {
 font-size: 13px;
}
div#content-side #side-prkiji .side-sec-title {
 overflow: hidden;
 background: #bda253;
 padding: 5px 10px;
}
div#content-side #side-prkiji .side-sec-title p {
 float: left;
 padding-top: 2px;
}
div#content-side #side-prkiji .side-sec-title a {
 float: right;
}
a.catlist-link-small {
 display: inline-block;
 position: relative;
 z-index: 100;
 background: #e3dfde;
 font-size: 14px;
 padding: 5px 10px 5px 20px;
 text-decoration: none;
 color: #000;
 border-radius: 12px;
}
a.catlist-link-small:hover {
 opacity: 0.8;
}
a.catlist-link-small:before {
 display: block;
 content: "";
 position: absolute;
 top: 50%;
 left: 10px;
 width: 0;
 height: 0;
 margin-top: -7px;
 border: 5px solid transparent;
 border-left: 5px solid #000;
}
#side-soukocom, #side-prkiji, #side-ranking, .side-base-sec, .side-adarea ,.side-adarea60{
 padding-bottom: 20px;
}
#side-prkiji{overflow: hidden;}
.side-adarea{
 min-height:250px;
}
.side-adarea60{
 min-height:60px;
}
#content-side #side-ranking li, #content-side #side-soukocom li, #content-side ul.side-list li {
 padding: 3px 0;
 border-bottom: solid 1px #e3dfde;
}
#content-side #side-ranking li a, #content-side #side-soukocom li a, #content-side ul.side-list li a {
 display: block;
 position: relative;
 padding-left: 10px;
 line-height: 1.47em;
}
#content-side #side-soukocom li a:before, #content-side ul.side-list li a:before {
 display: block;
 content: "";
 position: absolute;
 top: 50%;
 left: 0;
 width: 0;
 height: 0;
 margin-top: -6px;
 border: 4px solid transparent;
 border-left: 4px solid #e66700;
}
#content-side #side-soukocom .side-sec-title, #content-side .side-base-sec .side-sec-title {
 border-top: solid 3px #e66700;
 overflow: hidden;
 padding-top: 5px;
}
#content-side #side-soukocom .side-sec-title p, #content-side .side-base-sec .side-sec-title p {
 float: left;
 color: #e66700;
 font-size: 15px;
 font-weight: bold;
 padding-top: 0.25em;
}
#content-side #side-soukocom .side-sec-title a, #content-side .side-base-sec .side-sec-title a {
 float: right;
}
#content-side #side-ranking .side-wide-title {
 text-align: center;
 background: #e66700;
 padding: 0.5em 0;
 font-size: 15px;
 font-weight: bold;
 color: #FFF;
}
#content-side #side-ranking ol li a {
 padding-left: 25px;
}
#content-side #side-ranking ol li a:before {
 display: block;
 position: absolute;
 top: 50%;
 left: 0;
 width: 16px;
 height: 18px;
 margin-top: -9px;
 color: #fff;
 background: #e66700;
 border-radius: 2px;
 text-align: center;
 font-size: 12px;
}
#content-side #side-ranking ol li:nth-child(1) a:before {
 content: '1'
}
#content-side #side-ranking ol li:nth-child(2) a:before {
 content: '2'
}
#content-side #side-ranking ol li:nth-child(3) a:before {
 content: '3'
}
#content-side #side-ranking ol li:nth-child(4) a:before {
 content: '4'
}
#content-side #side-ranking ol li:nth-child(5) a:before {
 content: '5'
}
#content-side #side-ranking ol li:nth-child(6) a:before {
 content: '6'
}
#content-side #side-ranking ol li:nth-child(7) a:before {
 content: '7'
}
#content-side #side-ranking ol li:nth-child(8) a:before {
 content: '8'
}
#content-side #side-ranking ol li:nth-child(9) a:before {
 content: '9'
}
#content-side #side-ranking ol li:nth-child(10) a:before {
 content: '10'
}
/* ------------------　contents home.php ------------------　*/
#search-kw-box {
 background: #e8edf0;
 padding: 10px;
}
#search-kw-box #search-form #s-form {
 position: relative;
 max-width: 708px;
}
#search-kw-box #search-form input#s-window {
 font-size: 13px;
 position: absolute;
 left: 0;
 top: 0;
 outline: none;
 height: 15px;
 padding: 5px 5px;
 border-radius: 3px 0 0 3px;
 background: #FFF;
 -webkit-appearance: none;
 width: 600px;
 border-top: solid 1px #1e71a8;
 border-left: solid 1px #1e71a8;
 border-bottom: solid 1px #1e71a8;
}
#search-kw-box #search-form input#s-bt {
 font-size: 13px;
 width: 120px;
 height: 27px;
 position: absolute;
 right: 0;
 top: 0;
 border-radius: 0 3px 3px 0;
 background: #1e71a8;
 border: none;
 color: #fff;
}
#HomeKw {
 margin-top: 36px;
}
#HomeKw h2 {
 display: inline;
 color: #000;
 font-size: 13px;
 font-weight: bold;
}
div#HomeKw ul, div#HomeKw ul li {
 display: inline-block;
}
div#HomeKw ul li {
 color: #1e71a8;
 font-size: 13px;
 padding-right: 10px;
}
div#HomeKw ul li a {
 display: block;
 padding: 0.2em 0.5em;
 color:#1e71a8;
 border-radius: 3px;
 background: #FFF;
 word-wrap: break-word;
}
div#HomeKw ul li a:hover {
 background: #1e71a8;
 color: #FFF;
 text-decoration: none;
}
div#alertBox {
 margin-top: 0.7em;
 padding-top: 0.5em;
 font-size: 10px;
 border-top: dotted 1px #666;
}
div#alertBox a {
 color: #333;
}
div#alertBox a:hover {
 text-decoration: underline;
}
div#adText {
 margin-top: 10px;
}
/*bxslider*/
div#adText .bx-viewport{
  border-top: solid 1px #e3dfde;
 border-bottom: solid 1px #e3dfde;
}
.pr-text-slider li{ display:none;}

div#adText ol li {
 padding: 5px 0;
}
div#adText ol li a {
 color: #CC0610;
 line-height: 1.47em;
}
div#adText ol li:before {
 content: '<PR>';
 font-size: 10px;
 color: #ccc;
}
/* ------------------　news home.php ------------------　*/
.top-news {
 padding: 10px 0 0;
 overflow: hidden;
}
.top-news p {
 float: left;
 width: 354px;
 height: 199px;
 overflow: hidden;
}
.top-news p img {
 width: 100%;
 height: auto;
}
.top-news dl {
 float: right;
 width: 354px;
}
.top-news dl dt {
 font-size: 18px;
 font-weight: bold;
 line-height: 1.7em;
 padding-bottom: 10px;
}
.top-news dl dt a {
 color: #000;
}
.top-news dl dt a:hover {
 color: #e66700;
}
.top-news dl dd {
 padding-bottom: 10px;
 line-height: 1.7em;
 font-size: 12px;
}
dd.text-excerpt {
 color: #94867F;
}
dd.text-excerpt span {
 color: #009BD3;
}
.text-option a {
 color: #e66700;
}
.text-option a:nth-child(3){
 margin-left:0.5em;
}
.text-option em {
 font-size: 12px;
 color: #94867F;
}
#latest-news .two-news,
.home-cat-saizen .two-news{
 margin-top: 10px;
 padding-top: 10px;
 border-top: solid 1px #e3dfde;
}
.two-news {
 overflow: hidden;
 font-size: 0;
 padding-top: 10px;
}
.two-news div {
 overflow: hidden;
 display: inline-block;
 width: 354px;
 font-size: 0;
 vertical-align: top;
 padding-bottom: 20px;
}
.two-news div:nth-child(odd) {
 margin-right: 20px;
}
.two-news div p {
 width: 100px;
 height: 56px;
 overflow: hidden;
}
.two-news div a {
 display: inline-block;
 vertical-align: top;
}
.two-news div img {
 width: 100%;
 height: auto;
}
.two-news div dl {
 display: inline-block;
 width: 244px;
 padding-left: 10px;
 vertical-align: top;
}
.two-news div dl dt a {
 color: #000;
 line-height: 1.47em;
}
.two-news div dl dt a:hover {
 color: #E66700;
}
.two-news div dl dd {
 padding-top: 5px;
 font-size: 12px;
}
.home-main-ad {
 padding:0 0 20px;
 min-height:90px;
}
.news-list-link li {
 padding: 5px 0;
 border-bottom: solid 1px #e3dfde;
}
.news-list-link li a {
 display: inline-block;
 position: relative;
 padding-left: 10px;
 line-height: 1.47em;
}
.news-list-link li a:before {
 display: block;
 content: "";
 position: absolute;
 top: 50%;
 left: 0;
 width: 0;
 height: 0;
 margin-top: -6px;
 border: 4px solid transparent;
 border-left: 4px solid #e66700;
}
.news-list-link li em {
 font-size: 12px;
 color: #94867F;
}
p.home-catpage-link {
 overflow: hidden;
 padding: 10px 0 40px 0;
}
p.home-catpage-link a.catlist-link-big {
 float: left;
 position: relative;
 padding-left: 10px;
 color: #009BD3;
 font-weight: bold;
 font-size: 18px;
}
p.home-catpage-link a.catlist-link-big:before {
 display: block;
 content: "";
 position: absolute;
 top: 50%;
 left: 0;
 width: 0;
 height: 0;
 margin-top: -6px;
 border: 4px solid transparent;
 border-left: 4px solid #009BD3;
}
p.home-catpage-link a.catlist-link-small {
 float: right;
}
/*--------------------アイコンスタイルここから */
.check:after {
 content: "注目";
 display: inline;
 font-size: 11px;
 background: #D80003;
 color: #FFF;
 padding: 2px 5px;
 word-break: keep-all;
 border-radius: 10px;
}
.sokuhou:after {
 content: "速報";
 display: inline;
 font-size: 11px;
 background: #009e0d;
 color: #FFF;
 padding: 2px 5px;
 word-break: keep-all;
 border-radius: 10px;
}
.shouhou:after {
 content: "詳報";
 display: inline;
 font-size: 11px;
 background: #1e71bb;
 color: #FFF;
 padding: 2px 5px;
 word-break: keep-all;
 border-radius: 10px;
}
.kijiPr:after {
 content: "PR";
 display: inline;
 font-size: 11px;
 background: #888;
 color: #FFF;
 padding: 2px 5px;
 word-break: keep-all;
 border-radius: 10px;
}
/*--------------------アイコンスタイルここまで */
/* ------------------　news home.php 各カテゴリ ------------------　*/
div.home-cat-title {
 position: relative;
 width: 100%;
 padding: 10px 0 0;
 border-top: 3px solid #94867F;
 height: 30px;
}
.home-cat-saizen div.home-cat-title {
 height: 40px;
}
#latest-news .two-news p,
.home-cat-saizen .two-news p {
    width: 160px;
    height: 90px;
}
#latest-news .two-news dl,
.home-cat-saizen .two-news dl{
    width:184px;
}
div.home-cat-title:before {
 content: "";
 position: absolute;
 width: 50%;
 height: inherit;
 top: -3px;
 left: 0;
 border-top: 3px solid #e66700;
}
div.home-cat-title p {
 position: absolute;
 top: 10px;
 left: 0;
 font-size: 18px;
 font-weight: bold;
}
div.home-cat-title a {
 position: absolute;
 top: 10px;
 right: 0;
}
.home-cat-report, .home-cat-store, .home-cat-strategy, .home-cat-it, .home-cat-promotion, .home-cat-pos, .home-cat-seminar, .home-cat-ec {
 padding-bottom: 40px;
}
.four-news {
 font-size: 0;
}
.four-news div {
 display: inline-block;
 width: 174px;
 font-size: 0;
 padding-left: 10px;
}
.four-news p {
 width: 174px;
 height: 98px;
 overflow: hidden;
}
.four-news div:first-child {
 padding-left: 0;
}
.four-news div img {
 width: 100%;
 height: auto;
}
.four-news div dl dd {
 padding-top: 10px;
 font-size: 12px;
}
.four-news div dl dt {
 padding-top: 10px;
}
.four-news div dl dt a {
 color: #000;
 line-height: 1.47em;
}
.four-news div dl dt a:hover {
 color: #E66700;
}
.home-two-layout {
 font-size: 0;
 padding-bottom: 40px;
}
.home-two-layout .home-cat-sales, .home-two-layout .home-cat-accounts {
 display: inline-block;
 width: 354px;
 vertical-align: top;
}
.home-two-layout .home-cat-sales {
 margin-right: 20px;
}
.one-sec-news {
 padding-top: 10px;
 font-size: 0;
 border-bottom: solid 1px #e3dfde;
}
.one-sec-news a {
 display: inline-block;
}
.one-sec-news .text-excerpt a {
 color: #009BD3;
}
.one-sec-news p {
 width: 174px;
 height: 98px;
 overflow: hidden;
 margin-right: 10px;
}
.one-sec-news img {
 width: 100%;
 height: auto;
}
.one-sec-news a:hover img {
 opacity: 0.8;
}
.one-sec-news dl {
 display: inline-block;
 width: 544px;
}
.one-sec-news dl dt {
 font-size: 16px;
 font-weight: bold;
 line-height: 1.47em;
 padding-bottom: 10px;
}
.one-sec-news dl dd {
 line-height: 1.47em;
 padding-bottom: 10px;
}
.one-sec-news dl dt a:hover {
 color: #E66700;
}
/* ------------------　category.php ------------------　*/
.main-ad {
 padding-bottom: 10px;
 min-height:90px;
}
.mainarea-ad{
 padding:20px 0 0;
}
.home-cat-title h1 {
 font-size: 18px;
 font-weight: bold;
}
ol.breadcrumb {
 padding: 8px 8px 8px 0;
}
ol.breadcrumb li {
 display: inline;
 padding: 0 0.3em;
 line-height: 1.47em;
}
ol.breadcrumb li:before {
 content: '> ';
}
ol.breadcrumb li:first-child {
 padding: 0;
}
ol.breadcrumb li:first-child:before {
 content: '';
 padding: 0;
}
.catExplanation {
 margin-top: 20px;
}
.catExplanation p {
 padding: 10px;
 background: #f5f5f5;
 line-height: 1.47em;
}
/* ------------------　ページャー ------------------　*/
.wp-pagenavi {
 padding: 20px;
 text-align: center;
}
.wp-pagenavi a, .wp-pagenavi span.current {
 display: inline-block;
 padding: 0.5em;
 background: #368f9f;
 color: #FFF;
 margin-right: 10px;
 margin-top: 10px;
 border: solid 1px #368f9f;
 border-radius: 4px;
}
.wp-pagenavi span.current {
 background: #FFF;
 border: solid 1px #368f9f;
 color: #368f9f;
}
.wp-pagenavi a:hover {
 color: #368f9f;
 background: #FFF;
 border: solid 1px #368f9f;
 text-decoration: none;
}
.wp-pagenavi .extend {
 padding: 0.5em;
}
/* ------------------　single.php ------------------　*/
.recommend-news, .recommend-yarpp {
 padding-top: 40px;
}
/*yarpp list*/
.recommend-yarpp li {
 padding: 5px 0;
 border-bottom: solid 1px #e3dfde;
}
.recommend-yarpp li a {
 display: inline-block;
 position: relative;
 padding-left: 10px;
 line-height: 1.47em;
}
.recommend-yarpp li a:before {
 display: block;
 content: "";
 position: absolute;
 top: 50%;
 left: 0;
 width: 0;
 height: 0;
 margin-top: -6px;
 border: 4px solid transparent;
 border-left: 4px solid #e66700;
}
.recommend-yarpp li em {
 font-size: 12px;
 color: #94867F;
}
div#single-article h1 {
 font-size: 20px;
 font-weight: bold;
 padding: 10px 0 0;
 border-top: solid 1px #e3dfde;
 line-height: 1.47em;
}
.singleOption {
 overflow: hidden;
 padding: 10px 0;
 /*  border-top:solid 1px #e3dfde; */
 border-bottom: solid 1px #e3dfde;
}
.singleOption .text-option {
 float: left;
 width: 55%;
}
.singleOption .snsbtwrap {
 float: right;
 width: 40%;
 text-align: right;
}
.singleOption .snsbtwrap li {
 display: inline-block;
}
.singleOption .snsbtwrap li a {
 color: #FFF;
 text-decoration: none;
 padding: 2px 5px;
 font-size: 11px;
 border-radius: 4px;
}
@font-face {
 font-family: 'icomoon';
 src: url('/common/fonts/icomoon.eot?jcucc5');
 src: url('/common/fonts/icomoon.eot?jcucc5#iefix') format('embedded-opentype'), url('/common/fonts/icomoon.ttf?jcucc5') format('truetype'), url('/common/fonts/icomoon.woff?jcucc5') format('woff'), url('/common/fonts/icomoon.svg?jcucc5#icomoon') format('svg');
 font-weight: normal;
 font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
 /* use !important to prevent issues with browser extensions that change fonts */
 font-family: 'icomoon' !important;
 speak: none;
 font-style: normal;
 font-weight: normal;
 font-variant: normal;
 text-transform: none;
 line-height: 1;
 /* Better Font Rendering =========== */
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
}
.icon-hatebu:before {
 content: "\e900";
}
.icon-line:before {
 content: "\e901";
}
.icon-mail4:before {
 content: "\ea86";
}
.icon-google-plus3:before {
 content: "\ea8d";
}
.icon-facebook2:before {
 content: "\ea91";
}
.icon-instagram:before {
 content: "\ea92";
}
.icon-twitter:before {
 content: "\ea96";
}
.icon-rss:before {
 content: "\ea9b";
}
.tweet a {
 background-color: #55acee;
}
.facebook a {
 background-color: #315096;
}
.googleplus a {
 background-color: #dd4b39;
}
.hatebu a {
 background-color: #0F9EE3;
}
.line a {
 background-color: #00c300;
}
.single-share {
 text-align: center;
 padding: 1.5em 0;
 border-top: solid 1px #e3dfde;
 border-bottom: solid 1px #e3dfde;
}
.single-share ul {
 margin-top: 1.5em;
}
.single-share li {
 display: inline-block;
 margin-right: 0.5em;
}
.single-share li a {
 padding: 0.6em 0.5em 0.5em;
 color: #FFF;
 font-weight: bold;
 border-radius: 4px;
 text-decoration: none;
}
#single-content p {
 padding-top: 1em;
 line-height: 1.85em;
 font-size: 16px;
}
#single-content p a {
 color: #e66700;
}


#single-content h2{
 margin-top: 2em;
 padding: 0.5em 0;
 font-weight:bold;
 font-size:1.4em;
 border-top: solid 2px #e3dfde;
 border-bottom: solid 2px #e3dfde;
 line-height: 1.47em;
}
#single-content h3{
 margin-top:2em;
 padding:1em 0;
 font-weight:bold;
 font-size:1.2em;
 border-top:solid 1px #e3dfde;
}
#single-content h4{
 margin-top:2em;
 padding-bottom:1em;
 font-weight:bold;
 font-size:1.0em;
}

.recoList {
 margin-top: 20px;
}
/* ------------------　next-page ページャー ------------------　*/
#postpage {
 padding: 20px;
 text-align: center;
}
#postpage .post-page-numbers {
 display: inline-block;
 padding: 0.5em;
 background: #368f9f;
 color: #FFF;
 margin-right: 10px;
 border: solid 1px #368f9f;
 border-radius: 4px;
}
#postpage .current {
    background: #FFF;
    color: #368f9f;
}
#postpage a:hover {
 color: #368f9f;
 background: #FFF;
 border: solid 1px #368f9f;
 text-decoration: none;
}
.single-tag {
 font-weight: bold;
 padding: 10px 0;
 border-top: solid 1px #e3dfde;
 border-bottom: solid 1px #e3dfde;
}
.single-tag a {
 color: #e66700;
 padding: 0 1em;
     white-space: nowrap;
    line-height: 1.7em;
}
.singleAd {
 overflow: hidden;
 padding: 20px 0;
  min-height: 250px;
}
.singleAd .left-ad {
 float: left;
}
.singleAd .right-ad {
 float: right;
}

.backnumber-monthly{padding-top:40px;}
.backnumber-monthly .news-list-link li,
.backnumber-daily .news-list-link li{
 display:inline-block;
 width:30%;
 padding-right:1em;
}
a#backnumber-site-link{
 margin-top:40px;
 display:block;
 padding:1em 0;
 text-align: center;
 color:#e66700;
}
.nonfound404{
 padding-top:10px;
 border-top:solid 1px #e3dfde;
}
.nonfound404 p{padding:1em;text-align:center;}

/*-----------------------固定ページ----------------------------*/
#single-content ol,
#single-content ul,
#single-content table{
 	margin-top:1em;
}
#single-content table td,
#single-content table th{
 	padding:0.4em;
	font-size:0.85em;
	line-height:1.47em;
}
#single-content table td{
	border:solid 1px #CCC;
}
#single-content table th{
	border:solid 1px #999;
	color:#FFF;
	background:#666666;
}
#single-content li{
	margin:0.5em 0 0 2em;
	line-height:1.4em;
}
#single-content ul li{
	list-style:disc outside;
}
#single-content ol li {
	list-style:decimal outside;
}

/*----------------流通最前線*/

.saizen-main {
    position: relative;
}

.saizen-main ul {
    display: flex;
    width: 100%;
    position: absolute;
    bottom: 2px;
    justify-content: space-around;
}
_:lang(x)::-internal-media-controls-overlay-cast-button, .saizen-main ul {
    bottom: 3px;
}
.saizen-main ul li:nth-child(1){
    width:15%;
}
.saizen-main ul li:nth-child(1) a{
 font-weight:bold;
 color:#000;
}
.saizen-main ul li:nth-child(2),
.saizen-main ul li:nth-child(3),
.saizen-main ul li:nth-child(4){
    width:26%;
}
.saizen-main ul li a {
  display: flex;
  align-items: center;
 justify-content: center;
  height:48px;
  background: rgb(255,255,255);
  background: linear-gradient(0deg, rgba(180,180,180,0.8) 0%, rgba(255,255,255,0.8) 8%, rgba(255,255,255,0.8) 100%);
 box-shadow: 0 -3px 5px rgba(150,150,150,0.8);
}
.saizen-main ul li:nth-child(1) a:hover {
    background: linear-gradient(0deg, rgb(142 142 142) 0%, rgb(142 142 142) 8%, rgba(255,255,255,1) 8%, rgba(255,255,255,1) 100%);
}
.saizen-main ul li:nth-child(2) a:hover {
    background: linear-gradient(0deg, rgb(190 202 82) 0%, rgb(190 202 82) 8%, rgba(255,255,255,1) 8%, rgba(255,255,255,1) 100%);
}

.saizen-main ul li:nth-child(3) a:hover {
    background: linear-gradient(0deg, rgb(26 104 216) 0%, rgb(26 104 216) 8%, rgba(255,255,255,1) 8%, rgba(255,255,255,1) 100%);
}
.saizen-main ul li:nth-child(4) a:hover {
    background: linear-gradient(0deg, rgb(191 42 42) 0%, rgb(191 42 42) 8%, rgba(255,255,255,1) 8%, rgba(255,255,255,1) 100%);
}


body.category-column .saizen-main ul li:nth-child(1) a,
body.category-top-interview .saizen-main ul li:nth-child(2) a,
body.category-technologies .saizen-main ul li:nth-child(3) a,
body.category-trend-and-marketing .saizen-main ul li:nth-child(4) a{ background: #FFF;}


.saizen-desc{
 padding:1em;
}
.saizen-desc p{
 line-height:1.7;
}

.saizen-sec {
    display: flex;
    flex-wrap:wrap;
    padding-left: 2px;
}

.saizen-list {
 margin-top:20px;
        width: 32%;
        margin-right: 12px;
   box-shadow: 0 0 3px gray;
 position:relative;
}
.saizen-list:nth-child(3n){
    margin-right:0;
}
.saizen-list:nth-child(1),
.saizen-list:nth-child(2),
.saizen-list:nth-child(3){
 margin-top:0px; 
}
.saizen-sec img{width:100%; height:auto;}

.saizen-list a {
 display: flex;
 align-items: center;
 justify-content: center;
}
.saizen-list a:hover {
opacity:0.8;
}
.saizen-list span{
    display: block;
    height: 130px;
    overflow: hidden;
 }
 .saizen-list h2 {
    font-weight: bold;
    line-height: 1.47em;
    padding: 5px 8px;
  margin-bottom: 2.5em;
}
.saizen-list a:hover{
 text-decoration: none;
}
.saizen-list p{
    padding: 5px 8px 10px;
 font-size:0.9em;
 color:#94867f;
 position:absolute;
 bottom:0;
}

.lead{
 margin-top:1em;
 padding:1em;
 background:#F5F5F5;
 font-weight:bold;
}
/*taboora*/
.alternating-thumbnails-a .trc_rbox_header{
 background:#FFF !important;
}
